#single-page .single-page-content h1 {
    font-size: 24px;
    line-height: 24px;
    margin-bottom: 0px;
}

#single-page .single-page-content .system-page .vc_row {
	padding-top: 24px;
}

#single-page .single-page-content .system-page h2 {
    font-size: 20px;
    line-height: 24px;
    font-weight: 100;
    margin-top: 12px;
	margin-bottom: 12px;
}

#single-page .single-page-content .system-page h3 {
    font-size: 16px;
    margin-top: 0px;
}

.navbar.navbar-default {
    background: #004C97 !important;
}

.navbar.navbar-default.navbar-shrink .dropdown-menu {
    background: #004C97 !important;
}

.navbar.navbar-default.navbar-shrink .dropdown-menu a {
    color: white !important;
}

.wpb-js-composer .vc_tta-container .system.vc_tta-tabs .vc_tta-panels p,
.wpb-js-composer .vc_tta-container .system.vc_tta-tabs .vc_tta-panels ul li {
    color: #666666;
}

.wpb-js-composer .vc_tta-container .system.vc_tta-tabs .vc_tta-tab.vc_active {
    border-top: 2px solid #004C97;
}

#system-tabs .vc_tta-tabs-container{
    padding: 0
}

#system-tabs.vc_tta-container .vc_tta-tabs .vc_tta-tabs-container {
    background-color: #fbfbfb;
}

#single-page ul li.vc_tta-tab {
    margin-bottom: 0px;
}

#single-page ul.vc_tta-tabs-list {
    margin-left: 0px;
}

#single-page #system-tabs p {
    margin-bottom: 0px;
}

.single-page-heading {
    background: #004C97;
}

/* .single-page-content {
    background: #fbfbfb;
} */

/* .software {
    width: 475px;
} */

.software img {
    width: 160px;
/*     box-shadow: 0 1px 10px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24); */
    margin: 8px;
    padding: 8px 24px;
}

/* .turnkey-section {
    background: #fbfbfb;
    height: 550px;
    padding: 60px 24px;
    margin-top: 44px;
} */

/* .turnkey-section div {
    max-width: 520px;
}
 */
/* .turnkey-section h2 {
    text-align: center;
} */

.quality {
    color: white;
    background: #004C97;
    text-align: center;
    padding: 24px;
}

.quality-panel {
    background: white;
    color: black;
    width: 290px;
    padding: 24px;
    margin: 16px;
}

#single-page .quality-panel img {
    height: 85px;
    width: auto;
}

@media (max-width: 960px) {
    .navbar.navbar-default.navbar-shrink .keydesign-cart .keydesign-cart-dropdown, .navbar.navbar-default.navbar-shrink {
        background: #004C97 !important;
        color: white !important;
    }

    #main-menu .navbar-nav .menu-item a {
        color: white !important;
    }

    .navbar.navbar-default.navbar-shrink .modal-menu-item {
        border-color: white !important;
        color: white !important;
    }
}